/* Mall Map Styles
================================================== */

.dropdown_category {
	color:#fff;
	background:#b2b2b2;
}

#mall_map_point {
	width:68px;
	height:90px;	
	position:absolute;
	left:451px;
	top:124px;
	z-index:20;
	display:block;
	text-indent: -9999px;
	overflow:hidden;
	cursor:pointer;
	display:none;
}

#mall_map_shop_point {
	display:block;
	width:68px;
	height:90px;		
	left:451px;
	top:124px;
	z-index:20;		
	max-width: none;
}

a#mall_map_btn_up {
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../img/img_map/mallmap_up.png) center center no-repeat;
	width:100%;
	height:50px;
}

a#mall_map_btn_up:hover {	
	background:url(../img/img_map/mallmap_up.png) center center no-repeat;
}

a#mall_map_btn_down {
	width:100%;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../img/img_map/mallmap_bottom.png) center center no-repeat;
	height:50px;
}

a#mall_map_btn_down:hover {	
	background:url(../img/img_map/mallmap_bottom.png) center center no-repeat;
}

a#mall_map_btn_left {
	float:left;
	width:10%;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../img/img_map/mallmap_left.png) center center no-repeat;
	height:300px;
}

a#mall_map_btn_left:hover {	
	background:url(../img/img_map/mallmap_left.png) center center no-repeat;
}

a#mall_map_btn_right {
	float:left;
	width:10%;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../img/img_map/mallmap_right.png) center center no-repeat;
	height:300px;
}

a#mall_map_btn_right:hover {	
	background:url(../img/img_map/mallmap_right.png) center center no-repeat;
}

#no_point {
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:50px;
	background:url(../img/img_map/map_caption_bg.png);
	color:#fff;
	text-align:center;
	padding-top:13px;
	display:block;
	z-index:50;
	display:none;
	font-size:16px;
}

.map_dropdown_float_label {

}

.map_dropdown_float {

}



/*Touch below at own risk*/
###############################################################################

.map-viewport{ position:relative; width:300px; height:300px; overflow:hidden; }
.level{ position:absolute; left:0; top:0; z-index:10;}
.current-level{ z-index:20; }
#map{ width:1200px; height:900px; position:absolute; left:0; top:0; cursor:move;}

.map_constraint {
	background:#fff;
}

#mall_map_outer_container, #mall_map_outer_container_map {
	width:100%;
}

#mall_map_outer_container_map {
	overflow:hidden;
	height:0px;
}

#mall_map_inner_container {
	width:100%;
}

#mall_map_window {
	float:left;
	width:80%;
	position:relative;
	overflow:hidden;
	height:300px;
	background:#EA2737;
	border: 3px solid #d2d2d2;	
}

#mall_map_pane {
	max-width: none;
	position: absolute;
	left:0;
	top:0;	
	display:block;
	z-index:20;
}

#mall_map_img {
	max-width: none;	
}

.map-viewport {
	position:relative;
	width:300px;
	height:300px;
	overflow:hidden;
}

.level {
	position:absolute;
	left:0;
	top:0;
	z-index:10;
}

.current-level {
	z-index:20;
}


/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {

			

	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {

			

	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {

	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {

		

	}

	
/* #Target Smartphones
================================================== */
  @media screen and (max-device-width: 320px) and (orientation: portrait){

  }
  
  /* Target iPhone 4S Portrait */
  @media screen and (orientation:portrait) and (-webkit-min-device-pixel-ratio: 2) {

  }
  /* Target iPhone 4S Landscape */
  @media screen and (orientation:landscape) {

  }

